import { penaltyColumns } from "(app)/admin/penalty/columns";
import { PaginatedTable } from "_components/PaginatedTable";

export default function ReportPage() {
	return (
		<PaginatedTable
			prismaModel="penalty"
			include={{
				CreatedUser: true,
				Report: true,
			}}
			columns={penaltyColumns}
		/>
	);
}
